# FTXUI: ScreenInteractive::Private Class Reference

Loading...
Searching...
No Matches
ScreenInteractive::Private Class Reference

`#include <screen_interactive.hpp>`

## Static Public Member Functions

static void | Signal (ScreenInteractive &s, int signal)

## Detailed Description

Definition at line 172 of file screen_interactive.hpp.

## Member Function Documentation

## Signal()

static void Signal | ( | ScreenInteractive & | s,
|  | int | signal )

inlinestatic

Definition at line 174 of file screen_interactive.hpp.

The documentation for this class was generated from the following file:

- screen_interactive.hpp